html,body,.wrapper{
    height: 100%;
}
#parallax {
    position: relative;
    left: 0;
    top: 0;
    height: 100%;
    background: rgba(255,255,255,0);
    overflow: hidden !important;
}
.box1 {
    width: 1920px;
    height: 100%;
    background: url(../images/box1.jpg) no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
}
.box2{
    width: 1920px;
    height: 100%;
    background: url(../images/box2.png) no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
}
.box3{
    width: 1920px;
    height: 100%;
    background: url(../images/box3.png) no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
}
.box4{
    width: 1920px;
    height: 100%;
    background: url(../images/box4.png) no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
}
.box5{
    width: 1920px;
    height: 100%;
    background: url(../images/box5.png) no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
}
.box{
    position: relative;
    float: left;
}
.box img {
    z-index: 2;
}
.s1_line{
    position:absolute;
    left:50%;
    top:0;
    margin-left: -593px;
    width:1186px;
    height:986px;
    z-index:3;
    background: url("../images/ye.png") no-repeat top center;
}
.tips{
    position: absolute;
    _position: absolute;
    left: 50%;
    bottom: 10%;
    margin-left: -64px;
    width: 200px;
    height: 92px;
    z-index: 4444;
}
@-ms-keyframes part1{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-800px; }
    to{  }
}

@-moz-keyframes part1{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-800px; }
    to{  }
}

@-o-keyframes part1{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-800px; }
    to{  }
}

@-webkit-keyframes part1{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-800px; }
    to{  }
}

@keyframes part1{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-800px; }
    to{  }
}
#hd-part1{
    animation:part1 1s ease-in-out 0s normal;
    -o-animation:part1 1s ease-in-out 0s normal;
    -webkit-animation:part1 1s ease-in-out 0s normal;
}

@-ms-keyframes part2{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-500px; }
    42.8%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-500px; }
    to{  }
}

@-moz-keyframes part2{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-500px; }
    42.8%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-500px; }
    to{  }
}

@-o-keyframes part2{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-500px; }
    42.8%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-500px; }
    to{  }
}

@-webkit-keyframes part2{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-500px; }
    42.8%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-500px; }
    to{  }
}

@keyframes part2{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-500px; }
    42.8%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(8,8); top:-500px; }
    to{  }
}
#hd-part2{
    animation:part2 1.5s ease-in-out 0s normal;
    -ms-animation:part2 1.5s ease-in-out 0s normal;
    -moz-animation:part2 1.5s ease-in-out 0s normal;
    -o-animation:part2 1.5s ease-in-out 0s normal;
    -webkit-animation:part2 1.5s ease-in-out 0s normal;
}
@-ms-keyframes part3{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(3,3); top:-800px; }
    60%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(3,3); top:-800px; }
    to{  }
}

@-moz-keyframes part3{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(3,3); top:-800px; }
    60%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(3,3); top:-800px; }
    to{  }
}

@-o-keyframes part3{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(3,3); top:-800px; }
    60%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(3,3); top:-800px; }
    to{  }
}

@-webkit-keyframes part3{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(3,3); top:-800px; }
    60%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(3,3); top:-800px; }
    to{  }
}

@keyframes part3{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(3,3); top:-800px; }
    60%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0; transform:scale(3,3); top:-800px; }
    to{  }
}

#hd-part3{
    animation:part3 2.0s ease-in-out 0s normal;
    -ms-animation:part3 2.0s ease-in-out 0s normal;
    -moz-animation:part3 2.0s ease-in-out 0s normal;
    -o-animation:part3 2.0s ease-in-out 0s normal;
    -webkit-animation:part3 2.0s ease-in-out 0s normal;
}
@-ms-keyframes part4{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;  transform:scale(7,7); top:-600px; }
    69.2%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;  transform:scale(7,7); top:-600px; }
    to{  }
}

@-moz-keyframes part4{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;  transform:scale(7,7); top:-600px; }
    69.2%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;  transform:scale(7,7); top:-600px; }
    to{  }
}

@-o-keyframes part4{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;  transform:scale(7,7); top:-600px; }
    69.2%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;  transform:scale(7,7); top:-600px; }
    to{  }
}

@-webkit-keyframes part4{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;  transform:scale(7,7); top:-600px; }
    69.2%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;  transform:scale(7,7); top:-600px; }
    to{  }
}

@keyframes part4{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;  transform:scale(7,7); top:-600px; }
    69.2%{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;  transform:scale(7,7); top:-600px; }
    to{  }
}

#hd-part4{
    animation:part4 3s ease-in-out 0s normal;
    -ms-animation:part4 3s ease-in-out 0s normal;
    -moz-animation:part4 3s ease-in-out 0s normal;
    -o-animation:part4 3s ease-in-out 0s normal;
    -webkit-animation:part4 3s ease-in-out 0s normal;
}
@-ms-keyframes part5{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;transform:scale(.5,.5);}
    69.2%{ filter:alpha(opacity=50); -moz-opacity:50; opacity:.5;  transform:scale(.8,.8); }
    to{  filter:alpha(opacity=100); -moz-opacity:100; opacity:1;  transform:scale(1,1); }
}

@-moz-keyframes part5{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;transform:scale(.5,.5);}
    69.2%{ filter:alpha(opacity=50); -moz-opacity:50; opacity:.5;  transform:scale(.8,.8); }
    to{filter:alpha(opacity=100); -moz-opacity:100; opacity:1;  transform:scale(1,1);  }
}

@-o-keyframes part5{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;transform:scale(.5,.5);}
    69.2%{ filter:alpha(opacity=50); -moz-opacity:50; opacity:.5;  transform:scale(.8,.8); }
    to{ filter:alpha(opacity=100); -moz-opacity:100; opacity:1;  transform:scale(1,1); }
}

@-webkit-keyframes part5{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;transform:scale(.5,.5);}
    69.2%{ filter:alpha(opacity=50); -moz-opacity:50; opacity:.5;  transform:scale(.8,.8); }
    to{ filter:alpha(opacity=100); -moz-opacity:100; opacity:1;  transform:scale(1,1); }
}

@keyframes part5{
    from{ filter:alpha(opacity=0); -moz-opacity:0; opacity:0;transform:scale(.5,.5); }
    69.2%{ filter:alpha(opacity=50); -moz-opacity:50; opacity:.5;  transform:scale(.8,.8); }
    to{ filter:alpha(opacity=100); -moz-opacity:100; opacity:1;  transform:scale(1,1); }
}

#hd-part5{
    animation:part5 6s ease-out 0s normal;
    -ms-animation:part5 6s ease-out 0s normal;
    -moz-animation:part5 6s ease-out 0s normal;
    -o-animation:part5 6s ease-out 0s normal;
    -webkit-animation:part5 6s ease-out 0s normal;
}
.xiao, .cheng, .zhi, .xia {
    position: absolute;
    top: 9%;
    z-index: 3;
    width: 94px;
    height: 391px;
    left: 33%;
}
.tian {
    position: absolute;
    top: 9%;
    z-index: 3;
    left: 42%;
    width: 198px;
    height: 662px;
}
/*µ¼º½*/
.menu {
    position: fixed;
    _position: absolute;
    left: 40px;
    bottom: -50px;
    width: 328px;
    height: 200px;
    z-index: 99;
}
.menuClose {
    position: absolute;
    right: 103px;
    top: 0px;
    width: 16px;
    height: 16px;
    z-index: 6;
    cursor: pointer;
    background: url(../images/close.png) no-repeat;
}
.menu1 {
    display: block;
    width: 116px;
    height: 40px;
    margin: 0 auto;
}
.menu3 {
    display: block;
    width: 116px;
    height: 40px;
    cursor: pointer;
    margin: 5px auto 0;
}
.menu2 {
    height: 328px;
    width: 243px;
    display: none;
    background: url("../images/menu.png") no-repeat;
    overflow: hidden;
    margin: 0 auto;
}
.menu2 li {
    width: 118px;
    height: 35px;
    line-height: 35px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.menu2 li span{
    display: none;
    width: 146px;
    position: absolute;
    left: -7px;
    top: -6px;
    background: url(../images/select.png) no-repeat;
    height: 55px;
}
.menu2 li a{
    font-size: 16px;
    color: #fff;
}
li.menu4{
    margin-top: 30px;
}
/*µÚ¶þÆÁ*/
.col2,.col3,.col4,.col5 {
    display: none;
    width: 272px;
    height: 429px;
    position: absolute;
    top: 228px;
    left: 47px;
}
.col4.ying{
    width: 323px;
    height: 445px;
    top: 161px;
    left: 16px;
}
.col5.qin{
    width: 323px;
    height: 545px;
    top: 123px;
    left: 0px;
}
.col {
    -webkit-animation: tinUpIn 7s 1.2s both;
    animation: tinUpIn 7s 1.2s both;
}
@-webkit-keyframes tinUpIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(1,1) translateY(-900%);
    }

    50%,70%,90% {
        opacity: 1;
        -webkit-transform: scale(1.1,1.1) translateY(0);
    }

    60%,80%,100% {
        opacity: 1;
        -webkit-transform: scale(1,1) translateY(0);
    }
}

@keyframes tinUpIn {
    0% {
        opacity: 0;
        transform: scale(1,1) translateY(-900%);
    }

    50%,70%,90% {
        opacity: 1;
        transform: scale(1.1,1.1) translateY(0);
    }

    60%,80%,100% {
        opacity: 1;
        transform: scale(1,1) translateY(0);
    }
}
.tinUpIn {
    -webkit-animation-name: tinUpIn;
    animation-name: tinUpIn;
}
.kuang{
    width: 569px;
    height: 742px;
    position: relative;
}
.home{
    position: absolute;
    z-index: 3;
    width: 569px;
    height: 742px;
    top: 0;
    left: -160px;
}
.swiper{
    width: 1105px;
    height:628px;
    background: url("../images/wrapper.png") no-repeat;
    position: absolute;
    left:400px;
    top:110px;
    z-index: 4;
}
.swiper .swiper-container{
    width: 999px;
    height: 556px;
    margin: 35px auto 0;
}
.swiper .pic{
    width: 999px;
    height: 556px;
    position: relative;
}
.swiper .pic .wrap{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 25px 0;
    height: 78px;
    background: url(../images/kuang.png) repeat;
    z-index: 333;
}
#arrow-left1{
    position: absolute;
    left:10px;
    top:50%;
    margin-top: -21px;
    display: block;
    width: 24px;
    height: 42px;
    background: url("../images/left.png") no-repeat;
    z-index: 333;
}
#arrow-right1{
    position: absolute;
    right:10px;
    top:50%;
    margin-top: -21px;
    display: block;
    width: 24px;
    height: 42px;
    background: url("../images/right.png") no-repeat;
    z-index: 333;
}
.wrap2{
    width: 1105px;
    height:628px;
    background: url("../images/wrap2.png") no-repeat;
    position: absolute;
    left:400px;
    top:110px;
    z-index: 3;
}
.wrap2 .more{
    width: 100px;
    position: absolute;
    top:7px;
    right: 19px;
}
.leftwrap{
    float: left;
    width: 702px;
    height: 585px;
    background: url("../images/leftwrap.png");
    margin-top: 7px;
    margin-left: 16px;
    overflow: hidden;
}
.img{
    width: 659px;
    height: 462px;
    margin-left: 20px;
    margin-top: 85px;
    position: relative;
}
.img .back{
    display: none;
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    background: url("../images/back.png") no-repeat;
    z-index: 2;
}
.back span{
    display: block;
    color: #292727;
}
.back span a{
    color: #292727;
}
.back span.f30{
    margin-top: 100px;
    text-align: center;
}
.back span.f22{
    width: 533px;
    margin: 50px auto 0;
}
.rightwrap{
    float: left;
    width: 368px;
    height: 589px;
    background: url("../images/wrap3.png");
    margin-top: 39px;
    margin-right: 16px;
}
.arrow{
    float: left;
    width: 36px;
    height: 428px;
    background: url(../images/arrow.png) no-repeat;
    line-height: 35px;
    padding-top: 35px;
    text-align: center;
}
.wrap3{
    width: 1123px;
    height:638px;
    background: url("../images/wrap4.png") no-repeat;
    position: absolute;
    left:400px;
    top:110px;
}
.wrap5{
    width: 1278px;
    height:638px;
    background: url("../images/wrap5.png") no-repeat;
    position: absolute;
    left:400px;
    top:110px;
}
.imgleft{
    width: 693px;
    margin: 54px 0 0 27px;
}
.imgright{
    position: absolute;
    top:54px;
    right: 21px;
    width: 382px;
    height: 535px;
    background: url("../images/imgright.png") no-repeat;
    z-index: 2;
}
.imgright p{
    width: 412px;
    height: 108px;
    position: relative;
    margin-left: -32px;
}
.imgright p.selects{
    background: url(../images/select2.png) no-repeat;
}
.imgright p .imgsel{
    display: inline-block;
    width: 300px;
    margin-left: 10px;
    padding-top: 20px;
}
.num{
    font-size: 55px;
    font-weight: bold;
    color: #fff;
    float: left;
    margin-top: 36px;
    margin-left: 40px;
}
#footer{
    border-top: 1px solid #dcdcdc;
    background-color: #fafafa;
}
#footer .footer-box {
    width: 1000px;
    margin: 0 auto;
}
#footer .friendLinks{
    text-align: center;
    margin: 0 20px;
    padding-top: 10px;
    border-bottom: 1px solid #f0f0f0;
}
#footer .friendLinks ul{
    font-size: 0;
}
#footer .friendLinks li{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 0;
    padding: 10px 14px;
    height: 14px;
}
#footer .friendLinks a{
    color: #000;
    font-size: 14px;
}
#footer .friendLinks a:hover{
    text-decoration: underline;
}
#footer .info{
    margin: 0 auto;
    padding: 30px 20px;
    text-align: center;
}
#footer .info.w1200{
    width: 1160px;
}
#footer .info > div{
    float: left;
}
#footer .info .footerLeft img{
    display: block;
    margin-top: 3px;
    margin-right: 20px;
}
#footer .info .footerLeft a{
    display: inline-block;
    *display:inline;
    *zoom: 1;
}
#footer .info .footerCenter{
    text-align: left;
}
#footer .info .footerCenter p{
    color: #666666;
    font-size: 12px;
    line-height: 1;
    padding-top: 10px;
}
#footer .info .footerCenter p:first-child{
    padding-top: 0;
}
#footer .info .footerCenter p a{
    color: #666666;
}
#footer .info .footerCenter p a:hover{
    text-decoration: underline;
}
#footer .info .footerRight{
    float: right;
    font-size: 0;
    padding-top: 10px;
}
#footer .info .footerRight a{
    display: inline-block;
    *display:inline;
    *zoom: 1;
    margin-right: 10px;
}
#footer .info .footerRight .hd315{
    background: url("../images/hd315.png") no-repeat;
    width: 35px;
    height: 37px;
}
#footer .info .footerRight .beian{
    background: url("../images/beian.png") no-repeat;
    width: 34px;
    height: 37px;
}
#footer .info .copyright{
    display: none;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    color: #fff;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}
.bgMusic {
    background: url(../images/playbtn.png) no-repeat;
    width: 64px;
    height: 52px;
    position: fixed;
    z-index: 99;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.video {
    width: 693px;
    height: 532px;
    margin: 0 auto;
}
.arrow.selects{
    background: url("../images/selects.png") no-repeat;
}
.arrow.selects a{
    color: #5eeec1;
}